Cancel a multipart upload
const url = 'https://postflow.biz.id/api/v1/media/uploads/example/abort';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"uploadId":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://postflow.biz.id/api/v1/media/uploads/example/abort \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "uploadId": "example" }'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”MediaId from start
Request Bodyrequired
Section titled “Request Bodyrequired”object
Example generated
{ "uploadId": "example"}Responses
Section titled “Responses”OK
object
Example generated
{ "ok": true}Missing, invalid, expired or deleted key or token.
object
object
A sentence you can show to a person.
Field errors ({ field: [messages] }), or preflight: per-account rule violations with an issue code.
Example
{ "error": { "code": "UNAUTHENTICATED" }}Not allowed: a read-only key, the owner’s approval, or an owner-only action.
object
object
A sentence you can show to a person.
Field errors ({ field: [messages] }), or preflight: per-account rule violations with an issue code.
Example
{ "error": { "code": "UNAUTHENTICATED" }}Not found in this workspace.
object
object
A sentence you can show to a person.
Field errors ({ field: [messages] }), or preflight: per-account rule violations with an issue code.
Example
{ "error": { "code": "UNAUTHENTICATED" }}More than 120 requests in a minute with this key.
object
object
A sentence you can show to a person.
Field errors ({ field: [messages] }), or preflight: per-account rule violations with an issue code.
Example
{ "error": { "code": "UNAUTHENTICATED" }}